﻿@charset "utf-8";
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
img/* img elements 图片元素 */{
border-style: none;
    border-color: inherit;
    border-width: medium;
    margin: 0 0 0px 0;
    padding: 0;
}
/** 设置默认字体 **/
body,button, input, select, textarea {
font: 12px/1.5 '宋体',tahoma, Srial, helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none;}
/** 重置超链接元素 **/
a { text-decoration: none; color:#333;}
a:hover { text-decoration: underline; color:#F40; }
/** 重置对齐方式 **/
img, button, input, select, textarea{ vertical-align:middle;}

/**/
body{ background:url(../images/bodybg.jpg) no-repeat scroll center top transparent; background-color:#0f7ac2;}
.margin0{ margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both; height:0; overflow:hidden; zoom:0.08;}
.w1000{ width:1000px; padding:10px 10px 0 10px; background:#f6f6f6;}
.hide{ display:none;}
.top{ height:28px; background:url(../images/topbg.jpg) repeat-x;}
.top div{ width:1000px; height:28px; line-height:28px;}
.banner{ margin-top:300px;}
.box01_l{ width:360px; height:395px; padding:20px 10px; background:url(../images/box01_lbg.jpg) repeat-x;}
.box01_l div{ height:385px; padding:5px; background:#fff;}
.box01_l div p{ font-size:16px; font-weight:bold; text-align:center; color:#333; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis;overflow:hidden;}
.box01_r{ width:570px; height:425px; padding:10px 20px 0 20px; background:url(../images/box01_rbg.jpg) no-repeat; font-family:微软雅黑;}
.box01_rtitle1{ height:75px;}
.box01_rtitle1 a{ display:block; width:100%; height:100%;}
.box01_rtitle{ height:32px; line-height:32px; background:url(../images/box01_rtitlebg.gif) no-repeat; font-weight:bold; font-size:18px; color:#0f7ac2; padding-left:35px; margin-bottom:5px; cursor:pointer;}
.box01_rcontent{ height:75px; font-size:15px; color:#fff; margin-bottom:5px; line-height:23px; text-indent:2em;}
.box01_rcontent a{ color:red; font-style:italic; font-size:14px;}
.box02_l{ width:330px; height:765px; padding:90px 32px 0 13px; background:url(../images/box02_lbg.jpg) no-repeat; font-size:16px; color:#6c6b6b; text-indent:3em; line-height:32px;}
.box02_r{ width:590px; height:720px; padding:135px 10px 0 25px; background:url(../images/box02_rbg.jpg) no-repeat; font-family:微软雅黑; font-size:14px; color:#6c6b6b; line-height:27px;}
.box02_r2{ margin-top:102px; margin-left:90px;}
.box02_r2 p{ margin-bottom:8px;}
.box04_l{ width:578px; background:#fff; border:1px #e9e9e9 solid; padding:10px; font-family:微软雅黑; font-size:16px; color:#434242; line-height:30px; letter-spacing:3px;}
.box04_l p{ background:url(../images/box04_lbg.jpg) 0 5px no-repeat; padding-left:25px;}
.box04_r{ width:386px; padding:1px; background:#fff; border:1px #03aef4 solid;}
.box04_rtitle{ height:58px; line-height:50px; background:url(../images/box04_rtitle.jpg) no-repeat; padding-right:10px; text-align:right; font-size:14px;}
.box04_rlist{ height:240px; padding:10px;}
.box04_rlist ul li{ height:30px; line-height:30px; background:url(../images/box04_rlist_libg.jpg) 0 10px no-repeat; padding-left:12px; font-size:14px; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis;overflow:hidden;}
.box05_title{ height:62px; line-height:62px; background:url(../images/box05_title.jpg) no-repeat; padding-right:20px; text-align:right; font-size:14px;}
.box05_title a{ color:#fff;}
.box05_list{ padding-top:13px; background:#fff;}
.box05_list ul li{ float:left; width:224px; height:190px; line-height:26px; margin:0 13px 13px 13px;}
.box05_list ul li img{ width:220px; height:160px; padding:1px; border:1px #ccc solid;}
.box05_list ul li p a{ display:block; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis;overflow:hidden; font-size:14px;}

.footer{ width:990px; padding:5px 5px 0 5px; background:#fff;}
.footer_div{ padding:10px 100px; background:#029cff; line-height:25px; color:#fff;}
.w380{ width:380px;}
.w280{ width:280px;}
.w130{ width:130px;}





